@font-face {
    font-family: 'cambridgeroundw01-regularRg';
    src: url('../fonts/cambridge_round_w01_regular-webfont.woff2') format('woff2'),
         url('../fonts/cambridge_round_w01_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


* {
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    min-height: 100%;
    background-color: #1c2230;
    font-family: cambridgeroundw01-regularRg;
    display: flex;
    flex-direction: column;
}

.flex-break {
    width: 100%;
}

@import './navbar/navbar.scss';
@import './main/main.scss';
@import './footer/footer.scss';